:root {
    --ss-color-100510: #C5D4E5;
    --ss-color-100511: #1c5180;
    --ss-color-100512: #076FA8;
    --ss-color-100513: #DBE4EF;
    --ss-color-100514: #030303;
    --ss-color-100510-dark: #acbbcc;
    --ss-color-100511-dark: #033867;
    --ss-color-100512-dark: #00568f;
    --ss-color-100513-dark: #c2cbd6;
    --ss-color-100514-dark: #000000;
}


.site-container {
    font-family: 'Be Vietnam Pro', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Be Vietnam Pro', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 17px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Abel', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 15px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

